@font-face {
	font-family: 'icomoon';
	src:  url('../font/icomoon.eot?usu50k');
	src:  url('../font/icomoon.eot?usu50k#iefix') format('embedded-opentype'),
	url('../font/icomoon.ttf?usu50k') format('truetype'),
	url('../font/icomoon.woff?usu50k') format('woff'),
	url('../font/icomoon.svg?usu50k#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{margin: 0;padding: 0;}
html{scroll-behavior: smooth;height: 100%;}
body{/* background: url(../image/bg.jpg); */font-family: 'Assistant', sans-serif;font-size: 16px;font-weight: 400;height: 100%;background-size: cover;background-position: 50%;}
body:before {background: #eee;content: '';display: block;width: 100%;height: 100%;position: absolute;opacity: 0.5;}

[class^="icon-"], [class*=" icon-"] {font-family: 'icomoon' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

div#logo:before {content: "\e900";font-size: 50px;background: rgb(5,227,109);background: linear-gradient(-45deg, rgba(5,227,109,1) 0%, rgba(243,208,8,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
div#logo {font-family: 'icomoon';position: relative;color: #000;text-align: center;}

div#home-page {position: absolute;width: 100%;top: 50%;margin-top: -293px;}
div#home-page p {text-align: center;font-weight: 100;color: #000;}
div#home-page strong {text-align: center;display: block;font-weight: 800;color: #000;margin: 20px 0 -5px;letter-spacing: 2px;}
div#home-page h1 {text-align: center;font-weight: 100;font-size: 50px;color: #000;margin: 0 0 10px;text-transform: lowercase;}

form input {width: 100%;border: 1px solid #444;border-radius: 15px;height: 50px;padding: 0 7%;color: #444;font-size: 18px;letter-spacing: -1px;outline: none;}
form {width: 50%;margin: 20px auto 0;}
form input {width: 100%;border: 1px solid #444;border-radius: 15px;height: 50px;padding: 0 8%;color: #444;font-size: 18px;letter-spacing: 0;outline: none;background: #fff;border: 0;box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);}
form .form-group i {font-size: 13px;position: absolute;margin: 19px;background: rgb(5,227,109);background: linear-gradient(-45deg, rgba(5,227,109,1) 0%, rgba(243,208,8,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
form button {border: 0;text-align: center;display: block;color: #fff;background: rgb(5,227,109);background: linear-gradient(-45deg, rgba(5,227,109,1) 0%, rgba(243,208,8,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-weight: 900;text-transform: uppercase;font-size: 18px;letter-spacing: 2px;margin: 10px 0 0;text-align: right;float: right;outline: none;transition: all 0.5s ease;}
form button:focus{border: 0!important;outline: none;}
form button#send i {background: rgb(5,227,109);background: linear-gradient(-45deg, rgba(5,227,109,1) 0%, rgba(243,208,8,1) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
form button#send:hover {margin-right: -13px;}

div#success-page {text-align: center;position: absolute;width: 100%;top: 50%;margin-top: -121px;}
div#success-page p {text-align: center;margin: 5px 0;font-weight: 100;color: #000;}
div#success-page h1 {text-align: center;font-weight: 100;text-transform: lowercase;color: #000;}
div#success-page a {
	border: 0;
	text-align: center;
	display: block;
	color: #fff;
	background: rgb(5,227,109);
	background: linear-gradient(-45deg, rgba(5,227,109,1) 0%, rgba(243,208,8,1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 1px;
	margin: 10px 0 0;
}

@media (max-width: 767px){
	body{height: auto;background: #eee;}
	form {width: 100%;margin: 10px 0 0;}
	form .form-group i {margin: 19px 15px;}
	form input {padding: 0 40px;}
	form button#send {float: none;margin: 30px auto 0;}
	form button#send:hover {margin: 30px auto;padding: 0 0 0 13px;}

	div#home-page h1 {font-size: 38px;margin: 7px 0;}
	div#home-page {padding: 40px 13px;margin-top: 0;position: relative;top: 0;}

	div#success-page {margin-top: -171.5px;}
	div#success-page h1 {font-size: 35px;margin: 0 0 15px;}
	div#success-page p {padding: 0 30px;}
	div#success-page a {margin: 20px 0 0;}
}

@media (min-width: 768px) and (max-width: 991px){
	form {width: 80%;}
}

@media (min-width: 992px) and (max-width: 1199px){}

@media (min-width: 1200px) and (max-width: 1700px){}